@media (max-width:1200px) {
#nav {text-align:left;}	
}
@media (max-width:1050px) {
#nav ul li a {padding:0 0.5em;}	
}
@media (max-width:950px) {
#nav ul li a {font-size:13px;	
}
@media (min-width:842px) and (max-width:1200px) {
.t-0 {display:none;}.t-1 {width:1%;}.t-2 {width:2%;}.t-3 {width:3%;}.t-4 {width:4%;}.t-5 {width:5%;}.t-6 {width:6%;} .t-7 {width:7%;}.t-8 {width:8%;}.t-9 {width:9%;}.t-10 {width:10%;}.t-11 {width:11%;}.t-12 {width:12%;}.t-13 {width:13%;}.t-14 {width:14%;}.t-15 {width:15%;}.t-16 {width:16%;}.t-17 {width:17%;}.t-18 {width:18%;}.t-19 {width:19%;}.t-20 {width:20%;}.t-21 {width:21%;}.t-22 {width:22%;}.t-23 {width:23%;}.t-24 {width:24%;}.t-25 {width:25%;}.t-26 {width:26%;}.t-27 {width:27%;}.t-28 {width:28%;}.t-29 {width:29%;}.t-30 {width:30%;}.t-31 {width:31%;}.t-32 {width:32%;}.t-33 {width:33%;}.t-34 {width:34%;}.t-35 {width:35%;}.t-36 {width:36%;}.t-37 {width:37%;}.t-38 {width:38%;}.t-39 {width:39%;}.t-40 {width:40%;}.t-41 {width:41%;}.t-42 {width:42%;}.t-43 {width:43%;}.t-44 {width:44%;}.t-45 {width:45%;}.t-46 {width:46%;}.t-47 {width:47%;}.t-48 {width:48%;}.t-49 {width:49%;}.t-50 {width:50%;}.t-51 {width:51%;}.t-52 {width:52%;}.t-53 {width:53%;}.t-54 {width:54%;}.t-55 {width:55%;}.t-56 {width:56%;}.t-57 {width:57%;}.t-58 {width:58%;}.t-59 {width:59%;}.t-60 {width:60%;}.t-61 {width:61%;}.t-62 {width:62%;}.t-63 {width:63%;}.t-64 {width:64%;}.t-65 {width:65%;}.t-66 {width:66%;}.t-67 {width:67%;}.t-68 {width:68%;}.t-69 {width:69%;}.t-70 {width:70%;}.t-71 {width:71%;}.t-72 {width:72%;}.t-73 {width:73%;}.t-74 {width:74%;}.t-75 {width:75%;}.t-76 {width:76%;}.t-77 {width:77%;}.t-78 {width:78%;}.t-79 {width:79%;}.t-80 {width:80%;}.t-81 {width:81%;}.t-82 {width:82%;}.t-83 {width:83%;}.t-84 {width:84%;}.t-85 {width:85%;}.t-86 {width:86%;}.t-87 {width:87%;}.t-88 {width:88%;}.t-89 {width:89%;}.t-90 {width:90%;}.t-91 {width:91%;}.t-92 {width:92%;}.t-93 {width:93%;}.t-94 {width:94%;}.t-95 {width:95%;}.t-96 {width:96%;}.t-97 {width:97%;}.t-98 {width:98%;}.t-99 {width:99%;}.t-100 {width:100%;}
.tab-center {text-align:center;}.tab-left {text-align:left;}.tab-right {text-align:right;}	
.agent .jackets .padding {height:auto;max-height:none;}
}
@media (min-width:0) and (max-width:842px) {
.m-0 {display:none;}.m-1 {width:1%;}.m-2 {width:2%;}.m-3 {width:3%;}.m-4 {width:4%;}.m-5 {width:5%;}.m-6 {width:6%;} .m-7 {width:7%;}.m-8 {width:8%;}.m-9 {width:9%;}.m-10 {width:10%;}.m-11 {width:11%;}.m-12 {width:12%;}.m-13 {width:13%;}.m-14 {width:14%;}.m-15 {width:15%;}.m-16 {width:16%;}.m-17 {width:17%;}.m-18 {width:18%;}.m-19 {width:19%;}.m-20 {width:20%;}.m-21 {width:21%;}.m-22 {width:22%;}.m-23 {width:23%;}.m-24 {width:24%;}.m-25 {width:25%;}.m-26 {width:26%;}.m-27 {width:27%;}.m-28 {width:28%;}.m-29 {width:29%;}.m-30 {width:30%;}.m-31 {width:31%;}.m-32 {width:32%;}.m-33 {width:33%;}.m-34 {width:34%;}.m-35 {width:35%;}.m-36 {width:36%;}.m-37 {width:37%;}.m-38 {width:38%;}.m-39 {width:39%;}.m-40 {width:40%;}.m-41 {width:41%;}.m-42 {width:42%;}.m-43 {width:43%;}.m-44 {width:44%;}.m-45 {width:45%;}.m-46 {width:46%;}.m-47 {width:47%;}.m-48 {width:48%;}.m-49 {width:49%;}.m-50 {width:50%;}.m-51 {width:51%;}.m-52 {width:52%;}.m-53 {width:53%;}.m-54 {width:54%;}.m-55 {width:55%;}.m-56 {width:56%;}.m-57 {width:57%;}.m-58 {width:58%;}.m-59 {width:59%;}.m-60 {width:60%;}.m-61 {width:61%;}.m-62 {width:62%;}.m-63 {width:63%;}.m-64 {width:64%;}.m-65 {width:65%;}.m-66 {width:66%;}.m-67 {width:67%;}.m-68 {width:68%;}.m-69 {width:69%;}.m-70 {width:70%;}.m-71 {width:71%;}.m-72 {width:72%;}.m-73 {width:73%;}.m-74 {width:74%;}.m-75 {width:75%;}.m-76 {width:76%;}.m-77 {width:77%;}.m-78 {width:78%;}.m-79 {width:79%;}.m-80 {width:80%;}.m-81 {width:81%;}.m-82 {width:82%;}.m-83 {width:83%;}.m-84 {width:84%;}.m-85 {width:85%;}.m-86 {width:86%;}.m-87 {width:87%;}.m-88 {width:88%;}.m-89 {width:89%;}.m-90 {width:90%;}.m-91 {width:91%;}.m-92 {width:92%;}.m-93 {width:93%;}.m-94 {width:94%;}.m-95 {width:95%;}.m-96 {width:96%;}.m-97 {width:97%;}.m-98 {width:98%;}.m-99 {width:99%;}.m-100 {width:100%;}
.table, .table-cell {display:block;margin:1em auto;box-sizing:border-box;clear:both;}
.w-pad-lr .w-pad-lr, .w-pad-tb .w-pad-tb, .w-padding .w-padding {padding:0;}
.m-center {text-align:center;}.m-left {text-align:left;}.m-right {text-align:right;}
#content {padding:1em;}
#headerWrapper, #header {height:auto;}
#nav {text-align:center;}
#logo {margin:1em 0;}
#slideWrapper .slide {background-position:bottom left;}
#slideWrapper, #slideWrapper .slide, #slideWrapper .slide .table, #slideWrapper .slide .table-cell {height:400px;}
#slideWrapper .slide .text p {font-size:1.5rem;}
#slideWrapper .slide .text {margin-top:.5rem;}
#slideWrapper .buttonWrapper {margin: 1em 0;}
.divider.thick {display: none;}
.q, #headerSpacer {display:none;}
#navWrapper .menu-menu-container {display:none;}
#navWrapper {text-align:center;}
#social {position:Relative;right:auto;top:auto;margin:10px auto;}
#headerWrapper {border:0 none;}
.agent .jackets .padding {height:auto;max-height:none;}
#header img {max-width:95%;height:auto;}
#fixedWrapper, #headerWrapper, #footerWrapper {position:relative;}
#footer .bullet, #footer .pipe {display:block;color:#fff;}
#content {margin:0;}
#contentWrapper {padding:0;}
.sidebar {margin: 2em 0 0 0;}
.post .date {margin:0 0 1em 0;}
h2 {line-height:1.25em;}
p {overflow-wrap:break-word;}
.single-team .jacket {height:auto;padding:0;background-image:none!important;}
.single-team .jacket img {display:block;}
}

@media (min-width:481px) and (max-width:842px) {
	.book-outer {width:31.3333%!important;}
	.book-outer:nth-of-type(3n+1) {
		clear:left;
	}
}
@media (min-width:0) and (max-width:480px) {
	.book-outer {width: 48%!important;}
	.book-outer:nth-of-type(2n+1) {
		clear:left;
	}
}